<?xml version="1.0" encoding="UTF-8"?>
<xml>
	<Name value="LandminesEverywhere_v2" />
	<DisplayName value="LandminesEverywhere_v2" />
	<Description value="Garbage on the floor now have a chances to be landmine." />
	<Author value="XCXHarry" />
	<Version value="2.0" />
	<Website value="" />
	<SkipWithAntiCheat value="true" />
</xml>